/*.borderx{*/
/*	border-bottom:1px solid #000000;*/
/*}*/

.jborder{
    border:1px solid #e6e6e6;
    border-radius: 2px;
    
}
.logo{
	
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
}
.pd100{
    padding-left:100px;
    padding-right:100px;
	box-sizing:border-box;
}
.pd10{
	padding-top: 10px;
	padding-bottom: 10px;
	box-sizing: border-box;
}
.pd10s{
	padding:10px;
	box-sizing: border-box;
}

.flex_bj{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flex_bjs{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.flex{
    display: flex;
    justify-content:flex-start;
    align-items:center;
}
.flexs{
     display: flex;
    justify-content:space-around;
    align-items:center;
}
.flex_jz{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.list_a_top{
	margin-top: 20px;
	padding:0px 20px;
	box-sizing: border-box;
	
}


.list_fl{
	width: 100%;

}
.list_wz{
	width: 100%;
	margin-top: 20px;
}
.sjzt{
	font-size:3rem;
}
.sjztx{
    font-size: 1.2rem !important;
}
.hg100{
	height: 100px;
}

.icon_tit{
    font-size:16px;
}
.footers_top{
    width: 100%;
    height: 161px;
}
.footers{
    background-color:#23282d; 
    width:100%; 
    padding-left:10%; 
    padding-right:10%; 
    box-sizing: border-box; 
    color:white;
    box-shadow:-2px -1px 3px 0px #606265;
    
}
.flex_footer{
    display: flex;
    /*flex-direction:row;*/
    flex-wrap: wrap;
   
   /* justify-content: flex-start;*/
   /*align-items: center;*/
}
.msx{
    padding-top: 10px;
    padding-bottom: 10px;
}
.layui-anim-fadeout {
    -webkit-animation-name: layui-fadeout;
    animation-name: layui-fadeout
}
.navhp{
    border: 1px solid #60b6f6;
    background-color: #60b6f6;
    color: #fff;
    important:999999;
}

.indexleftzhp{
    background-color:#60b6f6;
    color: #fff;
}
.ahp{
    color: #fff;
}
.bghp{
   background-color: #60b6f6 !important;
}
.list_btn{
    background-color:#007ddb !important;
    
}


	#test1{
                            display: flex;
                            justify-content:center;
                            align-items: center;
                        }
                        #test1 strong{
                            color: red;
                            padding: 10px;
                            margin: 0px 4px;
                        }
                        #test1 a{
                            color: #60b6f6;
                            padding: 10px;
                            margin: 0px 4px;
                        }
                        
                        
.ztsl{
    width: 100%;
    overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}

.bt{
    font-size: 20px;
    font-weight: bold;
}
.pages strong{
    color:red;
}
.toub{
    background-color:#ffffff; width:100%; height: 110px; margin-top: 10px;
}
.header_ts{
    padding:0px 50px;box-sizing:border-box;
}




				